<ul class="share">
  <li><g:plusone size="medium"></g:plusone></li>
  <li><a href="http://twitter.com/share" class="twitter-share-button" data-count="horizontal">Tweet</a></li>
  <li><iframe src="https://www.facebook.com/plugins/like.php?href=<?php echo $this->Blog->permalink($blogPost); ?>&layout=button_count"
  scrolling="no" frameborder="0" height="20"></iframe></li>
  <li><script src="https://platform.linkedin.com/in.js" type="text/javascript"></script><script type="IN/Share" data-counter="right"></script></li>
</ul>
